
.faq-page-content a, .event-info-block a {color: #26abe2;}
.sign-up-button.sign-up-button-single {
   border-top-right-radius: 3px!important;
   border-bottom-right-radius: 3px!important;
}
.wpml-ls-legacy-dropdown {
   width: 160px!important;
}

.sharing-image img {
   width: 93%;
   float: left;
   margin: 30px;
}

.sharing-image.images-2 img {
   width: 45%;
   margin: 20px;
}

.sharing-image.images-3 img {
   width: 30%;
   margin: 14px;
}

div.event-promo {
   display: table;
   margin: 0;
   padding: 0;
   width: 100%;
}

div.event-promo-inner {
   display: table-cell;
   vertical-align: middle;
   text-align: center;
   padding: 20px 0;
}

div.event-promo h2 {
   text-transform: uppercase;
   color: #fff;
   font-family: Lato;
   font-size: 28px;
   font-weight: bold;
   letter-spacing: 4px;
   margin: 0;
   padding: 5px 0;
}

div.event-promo h4 {
   text-transform: uppercase;
   color: #fff;
   font-family: Lato;
   font-size: 22px;
   font-weight: lighter;
   letter-spacing: 3px;
   margin: 0;
   padding: 0;
   padding: 5px 0;
}

@media (max-width: 480px) {
   div.event-promo h2 {
      font-size: 15px;
      line-height: 18px;
   }
   
   div.event-promo h4 {
      font-size: 13px;
   }
   
   .nav-wrapper .btn-group {
      display: none;
   }
}

div.event-promo-inner.no-padding {
   padding: 0;
}

/** Give Away Styles **/
.give-away-images {
   display:flex;
   justify-content:space-between;
   flex-wrap: wrap;
   text-align:center;
   margin:0 auto;
   width:90%;
}
.give-away-images .give-away-image {
   flex:0 48%;
   width:23%;
   margin: 5px;
}
.give-away-images .give-away-image img {width: 100%;}
.give-away-text {
   font-size: 20px;
   text-align: center;
   margin: 20px 60px;
}
.give-away-disclaimer {
   font-size: 16px; 
   text-align: center; 
   margin: 20px 60px 60px;
}
.give-away-disclaimer a {color: #26abe2;}
.give-away-form {
   width: 90%; 
   margin: 20px auto!important;
}
.give-away-form form {
   width: 100%; 
   margin: auto; 
   font-size: 18px;
}
.give-away-form form .gfield_label {
   width: 28%!important; 
   text-transform: uppercase; 
   padding-top: 8px;
}
.give-away-form form input {border: 2px solid #ccc;}
.give-away-form form select {
   -webkit-appearance: none; 
   -moz-appearance: none; 
   appearance: none; 
   padding: 6px!important; 
   border-radius: 0; 
   background-color: #fff; 
   border: 2px solid #ccc;
}
.gchoice_9_5_1 {
   text-align: center!important; 
   font-size: 16px!important; 
   font-weight: normal!important;
}
.gchoice_9_5_1 input[type=checkbox] {
   font-size: 16px!important;
   margin-right: 20px;
   border-radius: 0;
   position: relative;
   top: -3px;
}
.gchoice_9_5_1 label {
   font-size: 16px!important; 
   font-weight: normal!important; 
   text-transform: uppercase;
}
.gform_footer {
   text-align: center; 
   padding: 0!important; 
   margin: 0!important;
   width: 100%!important;
}
.give-away-form form input[type=submit] {
   border: none;
   display:inline-block;
   color:#fff;
   background:#eb008a;
   font-size:38px!important;
   max-width:420px;
   margin:20px auto!important;
   padding:5px 60px;
   text-align:center;
   font-family:bebas-neue,Arial,sans-serif;
   letter-spacing:1px
}
.give-away-form form input[type=submit]:after,
.give-away-form form input[type=submit]:before{
   content:"";
   display:table;
}
.give-away-form form input[type=submit]:after{clear:both}
.give-away-form form input[type=submit]:active,
.give-away-form form input[type=submit]:hover,
.give-away-form form input[type=submit]:visited {
   color:#fff;
   text-decoration:none!important;
}
.give-away-form form input[type=submit]:hover{background:#03b810}
@media (max-width: 480px) {
   .give-away-images .give-away-image {
      flex:0 47%;
      width:23%;
      margin: 5px;
   }
   .give-away-text {
      font-size: 18px; 
      text-align: center; 
      margin: 20px;
   }
   .give-away-form {width: 90%;}
   .give-away-form form {font-size: 14px;}
   .give-away-form form .gfield_label {
      width: 100%!important; 
      text-transform: uppercase; 
      padding-top: 8px;
   }
   .gchoice_9_5_1 label {
      font-size: 12px!important;
      padding: 8px 0 5px!important;
   }
   .gchoice_9_5_1 input[type=checkbox] {
      font-size: 18px!important;
      margin-right: 10px; 
      border-radius: 0;
   }
}

ol.sweepstakes-rules {
   margin: 0;
   margin-left: 15px;
   padding: 0;
}

ol.sweepstakes-rules li {
   padding: 5px;
}

ol.sweepstakes-rules li ol {
   margin: 0;
   margin-left: 15px;
   padding: 0;
   list-style: lower-alpha;
}

ol.sweepstakes-rules li ol li {
   padding: 5px;
}
#DesktopSlider a {cursor: pointer;}
